/* XPM */
static char *in_progress_xpm_icon [] = { 
"15 10 2 1",
"  m white c #FFFFFFFFFFFF s BgColor",
"o m black c #0000ffff0000",
"               ",
"               ",
"               ",
"               ",
"ooo  ooo  ooo  ",
"ooo  ooo  ooo  ",
"ooo  ooo  ooo  ",
"ooo  ooo  ooo  ",
"               ",
"               "
};
